"use client";
import DeletedAccounts from "@/src/components/admin/deletedAccounts";
import AuthGuard from "@/src/components/reusables/auth";

export default function page() {
  return (
    <AuthGuard>
      <DeletedAccounts />;
    </AuthGuard>
  );
}
